body{ 
	font-family: Helvetica, Arial, FreeSans, sans-serif;
}

#blackline, 
ul.child-menu, 
#inner, 
header, 
.slide-block,
#footer-wrap,
footer,
.beer-box,
#scroller,
#scroller figure,
.food-box,
.events-box,
.about-box,
.info-box,
.slide,
.extras-box{
	background:transparent;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000);
    zoom: 1;
}
header{
	background:url(images/interior.jpg);
	background-repeat:no-repeat;
}
ul.main-menu{
	z-index:200;
}
ul.child-menu{
	list-style:none;
	position: absolute;
	display: none;
	background:rgba(0,0,0,0.8);
	top:-30px;
	right:0;
	width:340px;
	z-index:600;
	margin:50px 0 0 0;
}
nav ul{
	border:1px solid #911111;
}
li#twitter0{
	display:block;
}
li#twitter1{
	display:none;
}
.right{
	float:right!important;
	margin-top:-16px;
}
table{
	background:#bbbbad;
}
.buttonsubmit{
	border:none;
}
iframe#googlemap{
	margin-top:30px;
}